@charset "utf-8";




/*
-------------------------------------------
■トップページ
-------------------------------------------
*/
#Top_page {
	margin: 0px;
	width: auto;
}
#Top_page #section_01 {
	width: 100%;
	text-align: center;
	padding: 90px 0 20px;
}
#Top_page #section_02 {
	width: 100%;
	height: 250px;
	overflow: hidden;
	background: url(/about/csr/assistance/image/main_banner_back.png) no-repeat top center;
}
#Top_page #section_02 #main_banner_assistant_program {
	width: 49.9%;
	float: left;
	text-align: right;
}
#Top_page #section_02 #main_banner_assistant_program {
	width: 49.9%;
	float: left;
	text-align: right;
}
#Top_page #section_02 #main_banner_assistant_program a {
	display: block;
	width: 100%;
	height: 250px;
	text-align: left;
	text-indent: -9999em;
	text-decoration: none;
	background: url(/about/csr/assistance/image/main_banner_btn_assistant_program_off.png) no-repeat top right;
}
#Top_page #section_02 #main_banner_assistant_program a:visited {
	display: block;
	width: 100%;
	height: 250px;
	text-align: left;
	text-indent: -9999em;
	text-decoration: none;
	background: url(/about/csr/assistance/image/main_banner_btn_assistant_program_off.png) no-repeat top right;
}
#Top_page #section_02 #main_banner_assistant_program a:hover {
	display: block;
	width: 100%;
	height: 250px;
	text-align: left;
	text-indent: -9999em;
	text-decoration: none;
	background: url(/about/csr/assistance/image/main_banner_btn_assistant_program_on.png) no-repeat top right;
}
#Top_page #section_02 #main_banner_youth_support {
	width: 49.9%;
	float: right;
	text-align: left;
}
#Top_page #section_02 #main_banner_youth_support a {
	display: block;
	width: 100%;
	height: 250px;
	text-align: left;
	text-indent: -9999em;
	text-decoration: none;
	background: url(/about/csr/assistance/image/main_banner_btn_youth_support_off.png) no-repeat top left;
}
#Top_page #section_02 #main_banner_youth_support a:visited {
	display: block;
	width: 100%;
	height: 250px;
	text-align: left;
	text-indent: -9999em;
	text-decoration: none;
	background: url(/about/csr/assistance/image/main_banner_btn_youth_support_off.png) no-repeat top left;
}
#Top_page #section_02 #main_banner_youth_support a:hover {
	display: block;
	width: 100%;
	height: 250px;
	text-align: left;
	text-indent: -9999em;
	text-decoration: none;
	background: url(/about/csr/assistance/image/main_banner_btn_youth_support_on.png) no-repeat top left;
}










/*
-------------------------------------------
■助成プログラム トップページ
-------------------------------------------
*/
#Assistant_Top_page {
}
#Assistant_Top_page #section_02,
#Assistant_Top_page #section_03,
#Assistant_Top_page #section_04,
#Assistant_Top_page #section_05,
#Assistant_Top_page #section_06 {
	margin-top: 50px;
}
#Assistant_Top_page #section_01 .program_catch_copy {
	color: #FF781E;
	font-size: 1.5em;
	font-weight: bold;
	padding: 30px 0;
}






/*
-------------------------------------------
■助成プログラム 選考結果インデックスページ
-------------------------------------------
*/
#Assistant_Selection_Results_Index_page {
}
#Assistant_Selection_Results_Index_page .assist_price_table {
	width: 100%;
}
#Assistant_Selection_Results_Index_page .assist_price_table table {
	width: 100%;
}
#Assistant_Selection_Results_Index_page .assist_price_table th {
	text-align: left;
	vertical-align: middle;
	width: 18.0em;
	padding: 10px 5px;
	border-bottom: dotted 1px #666;
	white-space: nowrap;
}
#Assistant_Selection_Results_Index_page .assist_price_table td {
	text-align: left;
	vertical-align: middle;
	padding: 10px 5px;
	border-bottom: dotted 1px #666;
}
#Assistant_Selection_Results_Index_page .assist_price_table .apt_mp {
	width: 7.0em;
	text-align: right;
}
#Assistant_Selection_Results_Index_page .assist_price_table .all_price {
	width: 100%;
	text-align: right;
	margin: 20px 0 0;
}






/*
-------------------------------------------
■助成プログラム 選考結果ページ
-------------------------------------------
*/
#Assistant_Selection_Results_page {
}
#Assistant_Selection_Results_page #section_02 {
	margin-top: 30px;
}






/*
-------------------------------------------
■助成プログラム 助成団体一覧ページ
-------------------------------------------
*/
#Assistant_Organization_List_page {
}
#Assistant_Organization_List_page .icon_title_h4 {
	background-color: #FFF;
	margin: 40px 0 0;
	width: 100%;
}
#Assistant_Organization_List_page .icon_title_h4 h4 {
	font-size: 1.2em;
	color: #333;
	padding: 20px 0 20px 80px;
}
#Assistant_Organization_List_page .step_01 h4 {
	background: url(/about/csr/assistance/common/image/symbol_icon_01.jpg) no-repeat 20px center;
}
#Assistant_Organization_List_page .step_02 h4 {
	background: url(/about/csr/assistance/common/image/symbol_icon_02.jpg) no-repeat 20px center;
}
#Assistant_Organization_List_page .step_03 h4 {
	background: url(/about/csr/assistance/common/image/symbol_icon_03.jpg) no-repeat 20px center;
}
#Assistant_Organization_List_page .step_04 h4 {
	background: url(/about/csr/assistance/common/image/symbol_icon_04.jpg) no-repeat 20px center;
}
#Assistant_Organization_List_page .orga_table {
	margin: 15px 0 0;
	width: 100%;
}
#Assistant_Organization_List_page .orga_table table {
	width: 100%;
}
#Assistant_Organization_List_page .orga_table th {
	text-align: left;
	vertical-align: middle;
	padding: 0 5px 5px;
	font-size: 0.9em;
	font-weight: bold;
	border-bottom: solid 2px #999;
	white-space: nowrap;
}
#Assistant_Organization_List_page .orga_table .space_04 {
	width: 5.0em !important;
}
#Assistant_Organization_List_page .orga_table .space_07 {
	width: 7.0em !important;
}
#Assistant_Organization_List_page .orga_table td {
	text-align: left;
	vertical-align: middle;
	padding: 10px 5px;
	border-bottom: dotted 1px #666;
}
#Assistant_Organization_List_page .orga_table .all_price {
	text-align: right;
	padding-top: 10px;
}






/*
-------------------------------------------
■助成プログラム 選考委員長による選後評ページ
-------------------------------------------
*/
#Assistant_Valuation_page {
}
#Assistant_Valuation_page #contents p {
	margin-top: 20px;
}
#Assistant_Valuation_page .read_main {
	font-size: 1.8em;
	line-height: 1.3em;
	margin-top: 20px;
	font-family: "ヒラギノ明朝 Pro", "HGS明朝E", "MS PMincho", "ＭＳ Ｐ明朝", "Hiragino Mincho Pro", serif;
}
#Assistant_Valuation_page .read_sub {
	font-size: 1.2em;
	margin-top: 5px;
	font-family: "ヒラギノ明朝 Pro", "HGS明朝E", "MS PMincho", "ＭＳ Ｐ明朝", "Hiragino Mincho Pro", serif;
}
#Assistant_Valuation_page .chairman_prof {
	float: right;
	margin: 0 0 5px 20px;
	width: 380px;
}
#Assistant_Valuation_page .chairman_prof .image_area {
	float: left;
	width: 205px;
}
#Assistant_Valuation_page .chairman_prof .name_area {
	float: right;
	width: 160px;
	text-align: left;
}
#Assistant_Valuation_page #contents .chairman_prof .name_area .name_1 {
	margin-top: 0;
	font-size: 0.9em;
}
#Assistant_Valuation_page #contents .chairman_prof .name_area .name_2 {
	margin-top: 5px;
	font-size: 1.4em;
	font-family: "ヒラギノ明朝 Pro", "HGS明朝E", "MS PMincho", "ＭＳ Ｐ明朝", "Hiragino Mincho Pro", serif;
}
#Assistant_Valuation_page .chairman_prof .name_area .name_3 {
	margin-top: 15px;
	font-size: 0.9em;
}






/*
-------------------------------------------
■助成プログラム 助成団体一覧ページ
-------------------------------------------
*/
#Assistant_Organization_Detail_page {
}
#Assistant_Organization_Detail_page .icon_title_h4 {
	background-color: #FFF;
	margin: 40px 0 0;
	width: 100%;
}
#Assistant_Organization_Detail_page .icon_title_h4 h4 {
	font-size: 1.2em;
	color: #333;
	padding: 20px 0 20px 80px;
}
#Assistant_Organization_Detail_page .step_03 h4 {
	background: url(/about/csr/assistance/common/image/symbol_icon_03.jpg) no-repeat 20px center;
}
#Assistant_Organization_Detail_page .step_04 h4 {
	background: url(/about/csr/assistance/common/image/symbol_icon_04.jpg) no-repeat 20px center;
}
#Assistant_Organization_Detail_page .block {
	margin: 40px 0 0;
}
#Assistant_Organization_Detail_page .column2_title {
	margin: 0 0 20px;
	padding: 0 0 10px;
	border-bottom: dotted 1px #666;
	width: 100%;
}
#Assistant_Organization_Detail_page .column2_title h4 {
	float: left;
	font-size: 1.4em;
	font-family: "ヒラギノ明朝 Pro", "HGS明朝E", "MS PMincho", "ＭＳ Ｐ明朝", "Hiragino Mincho Pro", serif;
}
#Assistant_Organization_Detail_page .column2_title p {
	float: right;
}
#Assistant_Organization_Detail_page .group_name {
	font-size: 1.1em;
	font-weight: bold;
	margin: 0 0 10px;
}






/*
-------------------------------------------
■助成プログラム 募集要項ページ
-------------------------------------------
*/
#Assistant_Guideline_page {
}
#Assistant_Guideline_page .line_title_h4 {
	background-color: #FFF;
	margin: 0px 0 0;
	width: auto;
	padding: 10px 15px;
	margin-bottom: 10px;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	border-bottom: solid 2px #FF781E;
}

#Assistant_Guideline_page .note_block {
	width: auto;
	background-color: #FFF;
	border: solid 1px #CCC;
	padding: 10px;
	margin: 20px 10px 0;
}

#Assistant_Guideline_page .button{
	border-collapse: separate;
	border-spacing: 10px 0;	
	display: table;
	table-layout: fixed;
	text-align: center;
	width:100%;
}
#Assistant_Guideline_page .button li {
	background-color: #ff781e;
	border: 1px solid #fff;
	display: table-cell;
	vertical-align: middle;
	line-height:110%;
}
#Assistant_Guideline_page .button li:last-child {
	/*margin-right: 0;*/
}
#Assistant_Guideline_page .button li a {
	color: #fff;
	display: block;
	font-size: 13px;
	text-decoration: none;
	padding: 10px 0;
}

/*
-------------------------------------------
■助成プログラム よくあるご質問ページ
-------------------------------------------
*/
#Assistant_Question_page {
}
#Assistant_Question_page .line_title_h4 {
	background-color: #FFF;
	margin: 0px 0 0;
	width: auto;
	padding: 5px 10px;
	margin-bottom: 10px;
	font-size: 0.9em;
	font-weight: bold;
	color: #000;
}
#Assistant_Question_page #section_02 .line_title_h4 {
	margin-bottom: 1px;
}
#Assistant_Question_page #section_02 .answer_area {
	background-color: #FFF;
	width: auto;
	padding: 5px 20px;
}
#Assistant_Question_page #section_02 .answer_area li {
	border-bottom: dotted 1px #666;
	width: 100%;
}
#Assistant_Question_page #section_02 .answer_area .dot_list_ul {
	background-color: none;
	width: auto;
	padding: 0;
}
#Assistant_Question_page #section_02 .answer_area .dot_list_ul li {
	border-bottom: none;
	width: auto;
}
#Assistant_Question_page #section_02 .answer_area .last_li {
	border-bottom: none;
}
#Assistant_Question_page #section_02 .answer_area table {
	width: 100%;
}
#Assistant_Question_page #section_02 .answer_area th {
	width: 50%;
	text-align: left;
	vertical-align: top;
	padding: 20px 20px 20px 25px;
	background: url(/about/csr/assistance/assistant_program/question/image/qa_icon_q.png) no-repeat 0px 25px;
}
#Assistant_Question_page #section_02 .answer_area td {
	width: 50%;
	text-align: left;
	vertical-align: top;
	padding: 20px 0px 20px 25px;
	background: url(/about/csr/assistance/assistant_program/question/image/qa_icon_a.png) no-repeat 0px 25px;
}






/*
-------------------------------------------
■若者応援ファンド トップページ
-------------------------------------------
*/
#Youth_Top_page {
}
#Youth_Top_page #section_02,
#Youth_Top_page #section_03,
#Youth_Top_page #section_04,
#Youth_Top_page #section_05,
#Youth_Top_page #section_06,
#Youth_Top_page #section_07 {
	margin-top: 50px;
}
#Youth_Top_page #section_01 .program_catch_copy {
	color: #009632;
	font-size: 1.5em;
	font-weight: bold;
	padding: 30px 0;
}
#Youth_Top_page #section_01 .detail_dl dt {
	margin-top: 10px;
}
#Youth_Top_page #section_01 .detail_dl dd {
	margin-left: 2.5em;
}
#Youth_Top_page #section_08 {
	width: auto;
	background-color: #FFF;
	padding: 0 20px 20px;
	margin-top: 50px;
	border: solid 1px #CCC;
}







/*
-------------------------------------------
■若者応援ファンド 選考結果　インデックスページ
-------------------------------------------
*/
#Youth_Selection_Results_page {
}

#Youth_Selection_Results_page #youth_banner {
	margin: 30px 0 0;
	width: 100%;
}
#Youth_Selection_Results_page #youth_banner img {
	width: 100%;
}








/*
-------------------------------------------
■若者応援ファンド 選考結果　詳細ページ
-------------------------------------------
*/
#Youth_Result_Detail_page {
}
#Youth_Result_Detail_page #section_01 .block_title_h5 {
	margin: 20px 0 0;
	padding: 0;
	width: auto;
}
#Youth_Result_Detail_page #section_01 .orga_table {
	margin: 10px 0 0;
	width: 100%;
}
#Youth_Result_Detail_page #section_01 .orga_table table {
	width: 100%;
}
#Youth_Result_Detail_page #section_01 .orga_table th {
	text-align: left;
	vertical-align: middle;
	padding: 0 10px 5px;
	font-size: 0.9em;
	font-weight: bold;
	border-bottom: solid 2px #999;
	white-space: nowrap;
}
#Youth_Result_Detail_page #section_01 .orga_table .space_05 {
	width: 5.0em !important;
}
#Youth_Result_Detail_page #section_01 .orga_table .space_06 {
	width: 6.0em !important;
}
#Youth_Result_Detail_page #section_01 .orga_table .space_11 {
	width: 11.0em !important;
}
#Youth_Result_Detail_page #section_01 .orga_table td {
	text-align: left;
	vertical-align: middle;
	padding: 10px;
	border-bottom: dotted 1px #666;
}
#Youth_Result_Detail_page #section_01 .orga_table .all_price {
	text-align: right;
	padding-top: 10px;
}
#Youth_Result_Detail_page #section_02 .comm_name {
	margin: 5px 0 0;
	font-size: 0.9em;
	font-weight: bold;
}
#Youth_Result_Detail_page #section_02 .commity_mem {
	display: block;
	margin-left: 320px;
}
#Youth_Result_Detail_page #section_02 .commity_mem dt {
	float: left;
	width: 6.0em;
}
#Youth_Result_Detail_page #section_02 .commity_mem dd {
	margin-left: 6.5em;
}
#Youth_Result_Detail_page #section_03 .ceremony_image {
	width: auto;
	margin-top: 20px;
}
#Youth_Result_Detail_page #section_03 .ceremony_image img {
}
#Youth_Result_Detail_page #section_03 .ceremony_image .cont_l {
	float: left;
	width: 49%;
}
#Youth_Result_Detail_page #section_03 .ceremony_image .cont_l p {
	margin: 10px 0 0;
	font-size: 0.8em;
	line-height: 1.8em;
}
#Youth_Result_Detail_page #section_03 .ceremony_image .cont_r {
	float: right;
	width: 49%;
}
#Youth_Result_Detail_page #section_03 .ceremony_image .cont_r .cerem_r_img_cap {
	margin: 10px 0 0;
	font-size: 0.8em;
	line-height: 1.8em;
}
#Youth_Result_Detail_page #section_03 .ceremony_image .cont_r .cerem_r_img_cap dt {
	float: left;
	width: 3.5em;
}
#Youth_Result_Detail_page #section_03 .ceremony_image .cont_r .cerem_r_img_cap dd {
	margin: 0 0 0 3.5em;
}







/*
-------------------------------------------
■若者応援ファンド 助成団体紹介ページ
-------------------------------------------
*/
#Youth_Organization_Introduction_page {
}
#Youth_Organization_Introduction_page #youth_banner {
	margin: 30px 0 0;
	width: 100%;
}
#Youth_Organization_Introduction_page #youth_banner img {
	width: 100%;
}







/*
-------------------------------------------
■若者応援ファンド インタビューコラム一覧ページ
-------------------------------------------
*/
#Youth_Interview_Column_page {
}
#Youth_Interview_Column_page #interview_ul {
	margin: 40px 0 0;
}
#Youth_Interview_Column_page #interview_ul .interview_li {
	margin: 0 0 5px;
	background-color: #FFF;
}
#Youth_Interview_Column_page #interview_ul .interview_li .interview_wrap {
	margin: 0 50px;
	padding: 20px 0;
	width: auto;
	text-align: left;
}
#Youth_Interview_Column_page #interview_ul .interview_li .interview_face {
	float: left;
	width: 100px;
}
#Youth_Interview_Column_page #interview_ul .interview_li .interview_detail {
	width: auto;
	margin: 0 120px 0 120px;
}
#Youth_Interview_Column_page #interview_ul .interview_li .interview_detail .column_tit {
	font-size: 1.4em;
	margin-top: 10px;
	font-family: "ヒラギノ明朝 Pro", "HGS明朝E", "MS PMincho", "ＭＳ Ｐ明朝", "Hiragino Mincho Pro", serif;
}
#Youth_Interview_Column_page #interview_ul .interview_li .interview_detail .column_nam {
	margin-top: 10px;
}
#Youth_Interview_Column_page #interview_ul .interview_li .interview_detail .column_nam .name_dec {
	font-size: 1.1em;
	font-weight: bold;
}
#Youth_Interview_Column_page #interview_ul .interview_li .interview_detail .column_rep {
	font-size: 0.8em;
	margin-top: 5px;
}






/*
-------------------------------------------
■若者応援ファンド インタビューコラム詳細ページ
-------------------------------------------
*/
#Youth_Interview_Column_Detail_page {
}
#Youth_Interview_Column_Detail_page #interview_title {
	margin: 40px 0 0;
	background-color: #FFF;
}
#Youth_Interview_Column_Detail_page #interview_title .title_wrap {
	margin: 0 50px;
	padding: 20px 0;
	width: auto;
	text-align: left;
}
#Youth_Interview_Column_Detail_page #interview_title .title_wrap .column_tit {
	font-size: 1.4em;
	margin: 5px 0;
	font-family: "ヒラギノ明朝 Pro", "HGS明朝E", "MS PMincho", "ＭＳ Ｐ明朝", "Hiragino Mincho Pro", serif;
}
#Youth_Interview_Column_Detail_page #interview_title .title_wrap .name_dec {
	font-size: 1.1em;
	font-weight: bold;
}
#Youth_Interview_Column_Detail_page .columnist {
	float: left;
	width: 205px;
	margin: 0 20px 5px 0;
	padding: 10px 0;
	background-color: #FFF;
}
#Youth_Interview_Column_Detail_page #column_text p {
	margin-top: 20px;
}
#Youth_Interview_Column_Detail_page #column_text .first_p {
	margin-top: 0;
}
#Youth_Interview_Column_Detail_page #column_text .big_issu_p {
	font-size: 0.8em;
}
#Youth_Interview_Column_Detail_page .columnist .photo {
	width: 100px;
	margin: 0 auto;
}
#Youth_Interview_Column_Detail_page .columnist p {
	width: auto;
	margin: 10px 15px 0;
	font-size: 0.8em;
	line-height: 1.4em;
}
#Youth_Interview_Column_Detail_page #pager {
	margin: 60px 0 0;
	border-top: dotted 1px #999;
	border-bottom: dotted 1px #999;
}
#Youth_Interview_Column_Detail_page #pager ul {
	margin: 0 50px;
	padding: 10px 0;
	width: auto;
	text-align: center;
}
#Youth_Interview_Column_Detail_page #pager li {
	display: inline;
	margin: 0 10px;
}






/*
-------------------------------------------
■若者応援ファンド キックオフシンポジウム報告ページ
-------------------------------------------
*/
#Youth_Kick_Off_Report_page {
}
#Youth_Kick_Off_Report_page #section_02,
#Youth_Kick_Off_Report_page #section_03,
#Youth_Kick_Off_Report_page #section_04,
#Youth_Kick_Off_Report_page #section_05,
#Youth_Kick_Off_Report_page #section_06,
#Youth_Kick_Off_Report_page #section_07 {
	margin-top: 50px;
}
#Youth_Kick_Off_Report_page .section_title_h4 .time_table {
	font-weight: normal;
	font-size: 0.9em;
	font-style: italic;
}
#Youth_Kick_Off_Report_page #section_01 .symposium_main_image {
	text-align: center;
}
#Youth_Kick_Off_Report_page #section_01 p {
	margin-top: 30px;
}
#Youth_Kick_Off_Report_page #section_02 .seminor_title {
	font-size: 1.3em;
	font-weight: bold;
	color: #000;
	font-family: "ヒラギノ明朝 Pro", "HGS明朝E", "MS PMincho", "ＭＳ Ｐ明朝", "Hiragino Mincho Pro", serif;
}
#Youth_Kick_Off_Report_page #section_02 .seminor_name {
	margin: 3px 0 15px;
	font-size: 0.9em;
}
#Youth_Kick_Off_Report_page #section_02 .seminor_profile {
	margin: 10px 0 0;
	width: auto;
	padding: 10px 20px 20px;
	border: solid 1px #CCC;
}
#Youth_Kick_Off_Report_page #section_02 .seminor_profile .prof_title {
	font-size: 0.7em;
	font-weight: bold;
	color: #666;
}
#Youth_Kick_Off_Report_page #section_02 .seminor_profile .prof_detail {
	font-size: 0.8em;
	margin-top: 5px;
	line-height: 1.6em;
}
#Youth_Kick_Off_Report_page #section_04 .panelist_block {
	width: auto;
	background-color: #FFF;
	border: solid 1px #CCC;
	padding: 20px;
	margin-top: 20px;
}
#Youth_Kick_Off_Report_page #section_06 .sympo_detail_table {
	width: 100%;
}
#Youth_Kick_Off_Report_page #section_06 .sympo_detail_table table {
	width: 100%;
}
#Youth_Kick_Off_Report_page #section_06 .sympo_detail_table th {
	width: 5.0em;
	text-align: left;
	vertical-align: top;
	padding: 10px 5px;
	border-bottom: dotted 1px #CCC;
}
#Youth_Kick_Off_Report_page #section_06 .sympo_detail_table td {
	text-align: left;
	vertical-align: top;
	padding: 10px 5px;
	border-bottom: dotted 1px #CCC;
}
#Youth_Kick_Off_Report_page .panelist_agree {
	margin: 5px 0 -10px;
	font-size: 0.8em;
	font-weight: bold;
}
#Youth_Kick_Off_Report_page .panelist_name {
	margin: 5px 0 0;
	font-size: 0.9em;
	font-weight: bold;
}
#Youth_Kick_Off_Report_page .panelist_position {
	margin: 1px 0 0;
	font-size: 0.7em;
	line-height: 1.3em;
	color: #444;
}




/*
-------------------------------------------
■若者応援ファンド 募集要項ページ
-------------------------------------------
*/

#Youth_guideline_page .line_title_h4 {
	background-color: #FFF;
	margin: 0px 0 0;
	width: auto;
	padding: 10px 15px;
	margin-bottom: 10px;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	border-bottom: solid 2px #009632;
}
#Youth_guideline_page .button{
	border-collapse: separate;
	border-spacing: 10px 0;	
	display: table;
	table-layout: fixed;
	text-align: center;
	width:100%;
}
#Youth_guideline_page .button li {
	background-color: #009632;
	border: 1px solid #fff;
	display: table-cell;
	vertical-align: middle;
	line-height:110%;
}
#Youth_guideline_page .button li:last-child {
	/*margin-right: 0;*/
}
#Youth_guideline_page .button li a {
	color: #fff;
	display: block;
	font-size: 13px;
	text-decoration: none;
	padding: 10px 0;
}
#Youth_guideline_page .whiteBox {
	width: auto;
	background-color: #FFF;
	padding: 0 20px 20px;
	border: solid 1px #CCC;
}
#Youth_guideline_page .h5ttlA {
	background: #ddd;
	color; font-size: 14px;
	padding:4px;
	margin:5px 0;
}
#Youth_guideline_page strong {
	font-weight:bold !important;
 } 
 
 .tableA{ width:100%; border:1px solid #333; border-bottom:none}
.tableA td{ padding:3px !important}
.tableA td.bgA{ background:#ddd}
.tableA td.bgB{ background:#fff}
.tableA td.borderT{ border-top:1px solid #333;}
.tableA td.borderL{ border-left:1px solid #333;}
.borderB{ border-bottom:1px solid #333 !important}
.tableA img{ position:relative; top:3px}
.margL40{ margin-left:40px !important}

.ft12px{ font-size:12px !important}
.margL15{ margin-left:15px !important}
.pad10{ padding:10px !important}

/*
-------------------------------------------
■若者応援ファンド プレスリリースページ
-------------------------------------------
*/
#Youth_Press_Release_page {
}
#Youth_Press_Release_page #section_01 .press_file_link {
	margin: 20px 0 0;
}










/*
-------------------------------------------
■その他の協同事業 NPOの「労務管理」に係る支援事業ページ
-------------------------------------------
*/
#Labor_Management_page {
}
#Labor_Management_page #section_02,
#Labor_Management_page #section_03 {
	margin-top: 50px;
}
#Labor_Management_page #section_01 .block {
	margin-top: 0;
}


